MLAPI API Reference

# NetId
Equality Operator

[This is preliminary documentation and is subject to change.]

Determines whether a specified instance of NetId is equal to another specified NetId.

Namespace: MLAPI.Data
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public static bool operator ==(
    	NetId client1,
    	NetId client2
    )

Request Example
View Source

#### Parameters

client1
  Type: MLAPI.Data
  NetId
  The first NetId to compare.
client2
  Type: MLAPI.Data
  NetId
  The second NetId to compare.

#### Return Value

Type: Boolean
true if client1 and client2 are equal; otherwise, false.
See Also

#### Reference

NetId Structure
MLAPI.Data Namespace